.page-title {
    width: 100%;
    height: 75vh;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.page-title h1 {
    font-size: 5rem;
    color: white;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: rgba(28, 27, 27, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    text-shadow: 0px 0px 20px rgba(0,0,0,0.9);
    text-align: center;
}

.page-title img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.plan {
    padding: 6rem 6rem 4rem;
    width: 100%;
    background: white;
}

.plan h1 {
    font-size: 4rem;
    margin: 0;
}

.intro {
    padding: 6rem 4rem;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background: var(--main-dark-blue);
    color: white;
}

.intro .fa-reply {
    transform: rotate(180deg);
    font-size: 5rem;
}

.intro h1:last-child {
    color: var(--main-light-orange);
    text-align: right;
}

.intro h1 i:last-child {
    font-size: 4.5rem;
    
}

.plan-steps {
    position: relative;
    z-index: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 2px solid var(--main-dark-blue);
    padding: 5rem 3rem 3rem;
}

.plan-steps-title {
    color: var(--main-light-blue);
    font-size: 4.5rem;
}

.plan-steps .fa-file-pen {
    font-size: 40rem;
    color: rgba(0, 174, 239, 0.3);
    position: absolute;
    right: 0;
    top: 20%;
    z-index: -1;
}

.plan-step .desc-container {
    display: none;
}

.plan-step .description {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    overflow: hidden;
    text-align: left;
    padding: 1.5rem 1.5rem;
    margin: 0;
    background: rgba(216, 216, 216, 0.35);
    border-radius: 10px;
}

.plan-step .description i {
    font-size: 5rem;
}

.plan-step .description h2 {
    display: inline;
    border-left: 3px solid var(--main-yellow);
    padding-left: 1.5rem;
    text-wrap: balance;
}

.plan-step .description a {
    color: var(--main-light-orange);
    cursor: pointer;
    font-weight: 400;
}

.plan-step .description a:hover {
    text-decoration: underline;
}

.step-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3rem;
    cursor: pointer;
    text-wrap: balance;
}

.circle-number {
    border-radius: 50%;
    background: var(--main-medium-green);
    color: white;
    height: 7rem;
    width: 7rem;
    font-size: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.step-title h1 {
    color: var(--main-dark-blue);
    font-size: 3.75rem;
}

.step-title .fa-angle-down {
    color: var(--light-gray);
    transition: 0.15s all, 0.35s transform;
}

.step-title:hover .fa-angle-down {
    color: var(--main-yellow);
    transform: scale(1.2);
}

.step-title.open-card .fa-angle-down {
    transform: rotate(180deg) scale(1.2);
    color: var(--main-yellow);
}

.faq {
    padding: 4rem;
    color: var(--main-black);
    position: relative;
    background: white;
    border-radius: 20px;
    margin: 2rem 1rem 6rem;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.faq img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 60%;
    opacity: 0.15;
    z-index: -1;
}

.faq h1 {
    text-align: center;
    margin: 0 0 4rem;
    color: var(--main-dark-blue);
}

.card {
    border-bottom: 2px solid var(--main-light-blue);
    padding: 1rem 1rem 1rem 4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}

.card:first-of-type {
    border-top: 2px solid var(--main-light-blue);
}

.card .fa-angle-down {
    color: #8a8a8a;
    transition: 0.15s all, 0.35s transform;
}

.card:hover .fa-angle-down {
    color: var(--main-light-orange);
    transform: scale(1.2);
}

.card-h2 {
    text-wrap: pretty;
}

.card p {
    display: none;
    padding: 0 1rem 1rem 2rem;
    overflow: hidden;
}

.card.open-card .fa-angle-down {
    transform: rotate(180deg) scale(1.2);
    color: var(--main-light-orange);
}

@media screen and (max-width: 800px) {
    .plan {
        padding: 6rem 4rem 4rem;
    }
}

@media screen and (max-width: 700px) {
    .plan {
        padding: 6rem 1rem 4rem;
    }

    .intro {
        padding: 5rem 2rem;
    }

    .plan-steps {
        padding: 4rem 1rem 3rem;
    }

    .plan-steps .fa-file-pen{
        font-size: 30rem;
        top: 30%;
        right: 10%;
    }

    .faq {
        padding: 4rem 2rem;
    }
}

@media screen and (max-width: 530px) {
    .plan h1 {
        font-size: 3.5rem;
    }

    .intro h1 i:last-child {
        font-size: 3.5rem;
    }

    .step-title h1 {
        font-size: 3rem;
    }

    .plan-steps .fa-file-pen {
        font-size: 25rem;
        top: 36%;
        right: 3%;
    }

    .plan-step .description h2 {
        font-size: 1.5rem;
    }

    .faq {
        padding: 4rem 1rem;
    }

    .card {
        padding: 1rem;
    }

    .card p {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 450px) {
    .page-title {
        height: 45vh;
    }

    .page-title h1 {
        font-size: 4rem;
    }

    .plan {
        padding: 4rem 1rem;
    }

    .intro {
        padding: 4rem 1rem;
    }

    .intro .fa-reply {
        font-size: 3.5rem;
    }

    .intro h1 i:last-child {
        font-size: 3rem;
    }

    .plan h1 {
        font-size: 3rem;
    }

    .plan-steps .fa-file-pen {
        font-size: 20rem;
    }

    .step-title {
        gap: 1rem;
    }

    .step-title h1 {
        font-size: 2rem;
    }

    .circle-number {
        font-size: 3.5rem;
        height: 5rem;
        width: 5rem;
    }

    .plan-step .description i {
        font-size: 3rem;
    }

    .plan-step .description h2 {
        font-size: 1.2rem;
    }

    .faq {
        margin: 2rem 1rem 2rem;
    }

    .faq h1 {
        font-size: 2.5rem;
    }

    .card p {
        padding: 0 0 0 1rem;
    }
}

@media screen and (max-width: 350px) {
    .plan h1 {
        font-size: 2.25rem;
    }

    .intro .fa-reply {
        font-size: 3rem;
    }

    .intro h1 i:last-child {
        font-size: 2.25rem;
    }

    .step-title h1 {
        font-size: 1.75rem;
    }

    .circle-number {
        font-size: 3rem;
        height: 4.5rem;
        width: 4.5rem;
    }

    .faq h1 {
        font-size: 2rem;
    }

    .card h2 {
        font-size: 1.5rem;
    }
}